## adventure-tablet 0.1

=== debian/changelog ===
adventure-tablet (0.1) unstable; urgency=low

  * Initial release

 -- Henri Bergius <henri.bergius@iki.fi>  Mon, 12 Jul 2010 19:09:24 +0200
