=== debian/control ===
Source: adventure-tablet
Section: user/games
Priority: optional
Maintainer: Susanna Huhtanen <ihmis.suski@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: adventure-tablet
Section: user/games
Architecture: all
Depends: python2.5-minimal, python-gtk2, python-gobject, python-geoclue | python-location, python-osmgpsmap
Description: Random adventure generator
XB-Maemo-Display-Name: the Tablet of Adventure
XSBC-Bugtracker: http://github.com/cannonerd/adventure_tablet/issues
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAl2cEFnAAAAMAAAADAAzu6MVwAACBBJREFUaN7tmWls
 VNcVx//n3rfMjO3Z7BkbsIGmUASGsAUHgkOzQVAbStsk39pErRSlrVQ16qZI
 XUi+VEqbD/1Qpa2aRSqVulBaBVrUQqEKpYRFxRgQxo2NMTbUg+3x7Mt7d+mH
 NzZLoCrMRHYkjvSk90Zv7jm/d84999xzCTNUmj/RBwAWgA0AjgHIJPYseN97
 bLoNvZVUjHUA/A1AZrrtuSu3EqrlYMGlL8M/e4tRvLR7jtZincwPxgCleaAN
 zI53BeY+dVQWR8SVfWtmHkB49c/Afc2R4uXd31elka080NZKzG9qmYNyc1Du
 xLgRmPed+kXfeL2c2C9TJ75SE728FoNE1rwBbsfCxUu7XlXl0S/55nwq6mve
 yK3ofTDDy2A0LACUE3AmTmwQ6VOo++hzR6zG+1VxeOf0A0Tu/yXS3d8GtHpe
 lRIv+tueZFa0A8wMgbgPxP0gMsCsKIgMW2R6lqny2AFVTlx2xv5RNUDVaZTI
 RFPn7jpVHttihu9lZqgdxH0AVYYmBlQgjIaFYFY0rkojj2d7foDGB3ZMP4By
 U3BSXYtBbCUPtEFrCUBfiwhoCa0cQGuQUQdRuLgIAJzUqekHgJaAch0iLkAG
 tChAizygFQANrUpQzhi0LHqXyIGY4aHxQNXqjWoH4P45YHZssDx+pE8WBuPc
 F4dSDsDTAAhaFqDdDJTIQpWvQJbHYAYXn+R198AMLZkBHoDC6IHONLPC+5yJ
 LrjZPkgnCVX6D2RxGKqUgHKSUKUEnIl/AVpd4P7WvwbmfQ7jh7ZWrb3qLFQc
 +h1Cy38I7p/TJwsX29306QWM+wHiXjjJHJQzDjd5HMpNj5ihpV/be+6Vd3bs
 kCgMbp8JHgAiHd+CLI0OB9qeft4ItB50U92AcrxYZwa0yEK5qZQd6/xqvv+n
 f/j040cx9s7GWqiufg4AwIVfeAu6EVo26Is/fBDABjO8AszXAi3zcJkfburU
 qMj1Hw7M/wKu7F1bE+OBGpbTTQ/th0ifhsgPhJgVATMbvEWM14FZYTAr2sqs
 yCLiVs2MrymAyA0g9thRP5G5glmNAHEAGkQcxHwgo8GvZbHDGXt3ZgJAu3An
 ToS0LDYyu/Hq0EQgboOZQWhZ6pi1pduMrv31zANQ5VHI4uVWMLOVmZGKB8i7
 iINZEUCr9lz/b+NauzMPQOQvQMvSvcR9DWQ2VGohXQEwQGYQ0KpFZP8dl4VL
 Mwsg9vDfUU4cgCxeihMPEPEAiCpLDHleIKMeWgtL5Aea3FT3zAJQIofmzSd9
 kMVOZkVA3L5ajVbqOuKViSwKG4tDv0F41U9qAlCTdUBk34PI9LYqWVph180D
 yLz6bQggYiAywH1xOMlja0LLf1Sn3Ey+Frqr9kDzpi6URw9B5PpWE7FmHmgD
 MfOqB6YoGLhvFohZq2VhqEMWh2thfw32A84EFn93J1NOcjPzNRtkBAG61rFU
 yUgMZIZAZqRB5AfW5Ptew0eeU9MP4GbOYuCNn8e0m11r1N/jfX1mXveO5xEO
 4ha4rwVauU81fXxvNNOzq2qAqueAmz4DYvZSrWWbEZjnpUy6ocglA8Q4NHFw
 fwtE/vyS8tihlVDu/mr1V+WB8KrX4GvZPFuWEi8wO1rHrMhUuFyvxfDCihjI
 jICYVedOdL3A6+bPbmh/aXoAGju3o2Pnl6l4+e2va5F9wmpcBzDb+/p0fbuJ
 yKhcHMRtmMHFUG7miXJi/4uhpdvMpgf33DHAHW1oZm0dwZV96zF6wH7Qneh6
 yY51Bu3ofSDGQcwGscmKc3Jzr6BF3tvYg4HZTWBWCCJzbomTPH4u3f3Nnui6
 X+FO+kR3BKBKCQTmf36TM3rwTW7H5pqRVSCjHsQDIO6v9PuUt7HXwrsHgQgg
 MGjtQIsitJu23czZdb74Q72ZM9veiz96BPmB12/LlttuLXotxJb6wuD2t4n7
 H/HP+QzATGhV9kLEqAfxOi/uJyNUlaDcHLSbhHLS0LIIMAPMqIcz/i5E7nyP
 3bLpk1DuQObM96Z0XXNGIAHIm50P3HYW0rIAketfotzsSn/zo2B2kzdxtar0
 fhwoJ1nxgIRWYuoeAJgdBZEBgKC1AzO0HKIwtNBNnVyhnfTATVSGAOQBFG5m
 z20DOONHwH3NK4mZYWaGAGgvx5thsEr61NCewZXeECrPWjmALEDLEpQsQysX
 WksQmKFF4bG5z+7ZNXrgLTlx/IvXqpwLYLB2AGP/BPe3pgFknfFjQSu2HtyO
 AzoAcBsAu0VcakAWoUQOWpahVdHrWrgpaO1C5i60J/7yakiJfPKGP7YBGLmV
 PbcN4GvZBOK+HVojJAoXXxGDgyEzuAQ8MBc8MBfMbppq6E7uCbQsQ8s8tJuG
 cjNQbgqqnIQqX4HI9UO5mVFo9ePC8B+T7vjhG1Xm4GWB2gDkB95C7JE/Se6L
 vFFKdPeKzLmnZWHosyLbG9VaMmZGDGaFvclcWRO0EoAW0CLnhY3ICSXyRWh1
 Flrvt5s6/+ybveGIyA8i9X6A87hF+ABVHnBEH9gJItNQzuhiWbocU+WxNi3L
 HwMxQJbblcjUa+VqYnYDMXNIa9FLZBIZ9WeZ3dhvNCzsDS56ZiLT8yZkcZjg
 pXWRObMNwFQWigAoAijVJAtdK8nDTwKAAHB68rfG9b8HM4JQbtrWWjDtZgEi
 Rtx2oeEkjz5z3RgTR59FcOnLqBhfDyB1g5rJTFB7D3zQUvFACEAJQPlDdU78
 /8pdgOmWDwNAGV4tdFOpSVfiA5bSdBtwV/6X/BfZ8o2CpG5FCwAAACV0RVh0
 ZGF0ZTpjcmVhdGUAMjAxMC0wNy0xM1QwMTowNjozOCswMzowMOF05J0AAAAl
 dEVYdGRhdGU6bW9kaWZ5ADIwMTAtMDctMTNUMDE6MDY6MzgrMDM6MDCQKVwh
 AAAAAElFTkSuQmCC
