## adventure-tablet 0.3

=== debian/changelog ===
adventure-tablet (0.3) unstable; urgency=low

  * Added the simplejson dependency

 -- Henri Bergius <henri.bergius@iki.fi>  Tue, 13 Jul 2010 11:54:24 +0200
