=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: adventure-tablet
 Section: user/games
 Architecture: all
-Depends: python2.5-minimal, python-gtk2, python-gobject, python-geoclue | python-location, python-osmgpsmap
+Depends: python2.5-minimal, python-gtk2, python-gobject, python-geoclue | python-location, python-osmgpsmap, python-simplejson
 Description: Random adventure generator
 XB-Maemo-Display-Name: the Tablet of Adventure
 XSBC-Bugtracker: http://github.com/cannonerd/adventure_tablet/issues
