## adventure-tablet 0.9

=== debian/changelog ===
adventure-tablet (0.9) unstable; urgency=low

  * Social features: share your adventures via Qaiku
  * Adventure creation tool
  * See other adventurers on the map
  * Commenting and log viewing
  * Settings view for adding Qaiku API key and changing player colour
  * About screen including OpenStreetMap credits
  * Adventure persistence via Midgard content repository

 -- Henri Bergius <henri.bergius@iki.fi>  Sun, 01 Aug 2010 19:23:24 +0200
