=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: adventure-tablet
 Section: user/games
 Architecture: all
-Depends: python2.5-minimal, python-gtk2, python-gobject, python-geoclue | python-location, python-osmgpsmap, python-simplejson
-Description: Random adventure generator
+Depends: python2.5-minimal, python-gtk2, python-gobject, python-geoclue | python-location, python-osmgpsmap, python-simplejson, python-midgard2, libgda4-sqlite, libmidgard2-2010 (>= 10.05), python-hildon
+Description: Social adventure game for the real world
 XB-Maemo-Display-Name: the Tablet of Adventure
 XSBC-Bugtracker: http://github.com/cannonerd/adventure_tablet/issues
 XB-Maemo-Icon-26:
