## adventure-tablet 1.0

=== debian/changelog ===
adventure-tablet (1.0) unstable; urgency=low

  * New artwork and splash screen

 -- Henri Bergius <henri.bergius@iki.fi>  Mon, 02 Aug 2010 17:32:24 +0200
