=== debian/control ===
Source: adventure-tablet
Section: user/games
Priority: optional
Maintainer: Susanna Huhtanen <ihmis.suski@gmail.com>
Homepage: http://cannonerd.wordpress.com/the-tablet-of-adventure/
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: adventure-tablet
Section: user/games
Architecture: all
Depends: python2.5-minimal, python-gtk2, python-gobject, python-geoclue | python-location, python-osmgpsmap, python-simplejson, python-midgard2, libgda4-sqlite, libmidgard2-2010 (>= 10.05), python-hildon
Description: Social adventure game for the real world
XB-Maemo-Display-Name: the Tablet of Adventure
XSBC-Bugtracker: http://github.com/cannonerd/adventure_tablet/issues
Homepage: http://cannonerd.wordpress.com/the-tablet-of-adventure/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAA1
 1AAANdQBXmXlCAAAAAl2cEFnAAAAMAAAADAAzu6MVwAAFU9JREFUaN7dmXmQ
 XNV59n/n3KX3Zdbu6ZnRSKNdGmmk0YLMKgECFwIig8EBryFOjIvEDtSXcvy5
 EttF7CLJZ6finaQcgjHYgAFHmEUSuyQQEtJoX2fX7Ev3dPf0cvsuJ3+MDCEs
 gbhS+b7vreo/7u1z6zzPed7nPe+5F/4fD/G7PHzyeCcAS5ev5vCeF8D18CyL
 geOH+L0/+xpKKQ4d2IOmaQSDYRYsXvF/D4FnH72fU795nPCZHhZqQfTdr2Mq
 peWAy4Vwz7Z3kFU240eOco1S/O11l7D+j/6Utg2XUpdoAKDvzEk0XQeguXUh
 AN+48/MIYMnydlatv5DFK9cw1Nf95ryNc+f/bgS2b3uI0X2v8Zm7vyfu+crn
 m+I958wFk3mnqmlevT/R0C5th0pP77HAueGRbFD3z6Tqa/OtzYE+3elvv/W2
 7Iufu3n8qnu+T12yiVM9p7ju+lu0O7Zc5q7ZeCWrL7yUJx9/sEYKsXrJ8vZ0
 W8f6I1LTnN+/agMHhy1f577dVscFl7wNj/5BQP/qX+7l1JOP8bXHdrAd0Qp8
 +vFrN0YutlR7IFf0B2zH0bMnIvrRk43SVQSEGkaqXFWpEvH3DtRGBobLdYHw
 ZGn4B1Prbv3DQ8CUJ8RT8+culq+/uP3a+lRTWCkkcL9t2622Vd5ZLBYeDcfi
 ny3ksvM2X3fjjd//9v9uvGTzln8GOj8wgUd+9iNi8Wrs1RfpK0OB+c9edvVd
 4tEn1y8eG1sVm8zgdxVFx8N2XSxNwzF1PFND4SalEFTZEPZcwo6NLJcXF2em
 scdGrx87eNIZaKj5g5Yt1zzk84XORuvq7+083lkfaUzVX7hx8yMHX9/dffbU
 sUc2XbN1wWu7Xrh3cmJ8nWmar/iDwZEHf/JdPnn7XR8shZRSvLrv+cbBnc/d
 zMmzdzYNjTc3ZLPoFQfP8HFMOrxRq5FaVkW5DJNFxXRe4TgOQmhEbI9GTOaU
 S9SVbSIVl1jZxlMwGQuQX7Fkf/01133r1d5TpcOHO+9sv+DiBz9/+10Pdb2x
 M7Rw3VX5zMTw2uee3X6H8ryppubGF8aHzlnZbGb/ZVdfm5u7cNl7EzjtZem5
 +/+wPzM4P26bfxU8dmRr61gmmtL8GD6PoaDJCZ+fQ8pi3LBZta6eCzoSLJ6X
 ZHyswEzJoVy0Ods3zdFj05i2Rp2QJEozLMjaNM9YBG0PpUFxzZqCfemlXzlk
 5fpf2fHM2hf3nFCu5hEIh7lhy8eG7/rzL+3qPntqy+7nnvmyVS42L1rWdu/a
 izZ+de7CZZn3TKH9X7iDwrIFNbnOwU96rrWl9pLq6IQVpW//BKOWS3/UwEz5
 WbmgiqUt1VTX11CbDJOM67Q01IDuks0VCQYMmhtj7Ns9zti0TTYe5VwEGkol
 Vo5ZNBdLhPbvDZXGhu8px0Mz/RNTybnrWohXRRgemmT/gTdKTz3x0HeDoeiW
 wf7epsY5LQ8HgsFtgPW+KXR4+Gxs4B++f+eBF3bcNv/G5U0fvXWFCJowPlTg
 4LEh5jQlmN8UJBgJgqYY6J9gfMyjqSFMc30QIRQv7RunKD7C1PQo6XOv0n1s
 FOWPIT0dKRQBz2Hl+DTt6TwxS3HGMPlaYZq1t22iJVHH0VfPUh7rZ8O6teXF
 bZcfEsp5LZlq/st9u3YWrv7YLfw2hbT/CP4FoNue+UTr8a6vNk1mG47nsuJA
 X5rBgRyLFjWxtj1FY42PgKGhKzh0Yozj55pRZgcD5waZ06jw+UwGxypEE+vo
 6k0zMHCQxQujjPTYBAwNiYuLx2g4SEk3SRQrjDkzHA7oBJJxUtE4Kj/DzR9r
 ZGRgRN/+m923/cW3//7HV1/2EftTX/xfVNXUv4lX/nvwT/7g73Af+Mf5c04P
 fiI+nE40mn5RXYjQe0LxxK/7eeRX+6iUbXBsbOmRL1sMDkVZvXor5wan6Dzc
 R8kDhMHyBSEGzm7HKeeoiSa5eONiotWKiuugBLiagSMkJ6pCPNYYJHd5is1b
 N1AXmktfzwTFcpGJ0TKVkuLSK668LD0+at7wmT9GiLcnzZsEjipFxdDC5o4d
 n06m0xdL6XKsKkxfQ5xYLECqvoY3OjP0DaZBE+ieiesCKASSUz1nKOZHCRgG
 jrKwlEsiPIav/DprV8Zpaqhm0xWNlCwbR3igJNIDgc1ILMjjXXlOjdnEImG8
 Sp58MY2mCwqe5vgD4Y3D/d3Bd0v3N00sQK/NFG+KjGa+ZFrl6KQvyKGaAGUx
 +6fPZ2JnBMeOjrBkXi2u4xIO+Qj5Bnj++Ydpm59iaeNqrLLisV93UhTzEdoS
 Dux5hpzexqmeY1x+eR319S65DGimjid1DA8MV2d4yEVUF0nb55isVJgYmWZi
 fJ6TqGp9rDZR992lHRty70vg2K/u8zcfO3FheHyiytbgcG2I8WAIw3NQSqEp
 QUD309U1jVXx0DSFLgTrVyUJneglHA3jq/Xzm52T7HumSPNiaKhyuSQ1l+mh
 HGfPZphTLVm6pIHduyYxfS6eqKCkgWM7xKMuA6cO09OlYxU0UqaktmHt06lE
 y53Z4syIlJL3JHDkWCenHvrntkBX1wrTcxkI+jgT92M6Gkq6SKXA9fD5NIZH
 c0znS9TXBPEsRSyoceFF9YwVFA//00mKPTE+saQNvDJGeoLahnosV9DdMJeu
 vV2s3zoP48A4yjHQpaLiaXiyxBdv7yCZCLL9F4cJPT/Gqtp4OeIaT0/mMiNb
 brkN+PS7EpAAmunXzMMnNwcq5cWOlJyORbGFQCgbdb5JmR2nkS+55KYrCKUQ
 UkMpie0EeHnbELG+ANfPaSYVCJIMR6iNBBGuJESAlniYmYzCtRwSiRAODq5j
 UigVWH9hLVduXERtog6toLMxFmJxxSsbD/2ys8F9/35TAvTve7WtpiJu9jlu
 fMKv0R0PgpR4mg1IPCFAeGhCw1MGMzkbhAApUFLj3Eiewf3TtCVa8Osejmfj
 Wh6eJ8mWyxSERc4T5CpQyHnMmxclO5NF+XJs2ZrkxhtWUM45/Py+/fTkbUaq
 AzieSzidMUQ49L4MdICxvbvWp8rl+dKTDEaCWBIECk3oKAyUB64qgxToLlQo
 zzrbVeDzyAznKRXgZKPJnFKBcRw8zUc4k2GwKYHoH6JgSmhuxBeWXLK+gbq4
 YOnyJI3NYaanbe5/6CCnT05TW1PPkMqxRJaChq5d5ZVKh4DCexJQSvHg1iuT
 ysoFHN1l2tRRmo7rWpRKFRwvi2lKAn4/ynVwPQvdNFHCQ+AhXElVKkyl0WMk
 bjJ8ZIhSrZ94oo6BvpO0rZ7H0MQMVbVlbljbSPvCKJGwZE7DIhwk3T05fv14
 J0eOTlNTVYcUgmlTUjZ0M6Bp18mXX3teKfXKf6z/b1MgVVFBv2NR1HUm/WFK
 lgO2xbK2CIuX1FBXFyYWMSmXNQYH0iRqQ+ApEBJV0WhJRPn8H7YxNDzBRI2L
 8pUJhYfYsDxFbfUwxoYmYiGdWMAARwNbMZrJ8/RzJ9i/N4tV0KmOV6ML8JRH
 NmiQMTUClrvaP5659hDsAdz3JBCdyluGLcmFQox7Ar8vy623tbNyZQK/LsHT
 QNkgPZYviCNwEO7sZFLzkMqgORkilfRDRx0oD6EcpNTAUyhd4LngoeFpDlIT
 vNE5yvZnJqmuriIWdzEEuEohpCCvSbKGyZyZHIag2SzmI8D0exLwu67ShUke
 RUXL8vs3LWNNxxxsu8DRo1P0d2cIRU0WLqqlsT6C8GzAB2h4wkVi47gKhYGh
 HJTyUNrsSiuhge0hpIdwXDQh8PAw/ZJwxMDvl0i3jPJ8uEKiuQ5K6li6geva
 aMm6NlEupu774XemA6EQn/jsFxjsmT0jN89fgC6E4PiadjyhmC5Ps2TFUtZ1
 NFEuWWx78jTbn+0iX9IRPo9kvc6nPt7B+vbE7MoCKA9bA83REAIcqZDKjxIu
 rtTQPAdXKBQauhK4gBAaQVNDOKA8DaWCs2M0D82VgIaLREmo+LX5lcHB1U0t
 CzO6XjUthCj1nT6l6YbpvqmAKwxsipQlLG2rwufX2Lenn6eeGSAeSlATAUco
 psdKPPjoQebN3UgiFgHl4QkNTTnMbpQemtIQuChPIXBAgoZEeYAGGgqEhs80
 Ubiz/ZDSQFZQFZtcRUfhIUoFTCUoKi0wnZ760ckjr+Y13d3+wrOP351sbNQf
 uO/erjcJ5DUdo6xRjAVIpupRwPBwHt0w8AUkwrbQRYxQSJCfmSY/UyRRFUG5
 HgiBUG/l5GytUO84aPz2PudV06WH0ASuAKUqlPJFgtUGC5YamArSmuRIxiUw
 PMiBF3dGa+Ij0UK5eNtTvzhX332yZ1wPGD8HXtQBpgImgXKBvCkIBBTCk7S2
 VBPUB6kUbXw+P64qAjYCg4rlgXBngSpmNzXFhwiFlAZKKgrlPNEgXHVNA2s6
 mmmojyG0MmMTLq8/cYzXXu1jwBriz7+8lud29pJN9107mbXoPjQz/CaBwSBU
 T3topofCBVWmoyOFUoKf/8sxbMeHMB0MA4plnZm8g1Lu+VbC+zDIUUohhEbF
 VZRmiqxeE+fGjy+lZU4Y4ZmUZzyEptHSEiTw6RUcmLAQU1mqoyabr27hoksb
 eOr5Xk4cP229tHPnbAoFV60clKXOrDE5FkuPunjFPGXbw8YiVqszNeHiM2aP
 ghVLMDlRAARKAUoCH44EnsCvKzZtnMPWj6+iOhZgcGCaPbtPcGZwhipfhYsu
 nEd7+3w+euU8SlaRutooycYI6UwFUeni6isvvwKlHhYA+3btqMvf/e0HSiOT
 Vx9ZFeBsyaPiClRJEAwFCPiDGEIDD0YyOTZeFOFzn1mHIczz+f5+BP6dG5Ti
 fO3Cckp4MoKQFV55pYennjrNxKRLTDNZM5JhPGnw0a9spH1hDVIIpGZStiqM
 T2Q4eTbH87tGmJiS1896oLtr4lzYd+iCgLHJv3/KNOMxjqeixCNhMBVKuHgI
 hISAqdPTVySbt6mLa3h4gEB4krcZQQiUEojfppiYVcxDgpIYZhDbcfj1tuM8
 vq2beCBGqj7G4myazbrBy715Ol/vYfXSBNJQnBue4eFf7efUmZKanrRfr6mK
 x+c1JV0dYOl113G2c++j0+OZ9iVmbFOD4/OVdY1xv0BzJS4CXYFkVpHh0TF6
 +jPUVjdAxQThgFDnzfwWCSU8lBAIpUB5568VmtJRSvLyK2d49OluakMJQuEA
 plNiybiNZiuazDhP7B/hhYXDQIUXX+imUKzNr127afuqdRf8SVU81gikdYC5
 Nc0opQ7suPDib5VEuSZUzq1tm/TErqQEFcKQEoWDUqDrIISPPa8OsmJ5AwHp
 gTpvzre79bwiCoGGUmpWKSFQPsXpY6M8/K/HCOhxohENx6mwcDpLyi5REYJ0
 S30xXFe/8/77921OpuaWFizevCsajn/3kiuuONvUumjszNHOMaXUW69VBnt2
 UUylplL5XGvAttdVV6SWMwTjQR1Xitn2XykQDoYRordnnFRTjOY5foQHIEG8
 lfEKkEpHIEC5KOkhJKBL+gcL3PuzN5hMQzIexVMOqVKFS4cq+G2LsfraUu/q
 hTvbr7numyvaNuwPheu+/tkv3PXAG6+91BWrrp5paEpSm2zmBz/5x7cIdB7p
 5fmDGfv4zZcF9XRuY6hoRaK2Ih2U5E0N6UmUnDWshh/H9ejtG6Z5Tg11tVHA
 m3WAEAh5vkIhEecLlZIGeUtn154TPPBgJ8MDFo01SaSAkCW4aDRHU6lEJRLM
 DC2Z/9PpBXO/svuRbd1/9s1vH26Im+lkqrFy7U23kmpu4Zvf/Ot3KxGzsePp
 R6qKv3zo3oXHB24KWQ69QR+vNEeYDAZBKUzlgevHMypMprPMmxfgy3+ygeqo
 iW27lC0XKSUSsF2bslVhMl2guy/H3n3DdHfl8Gsxqqt92BqEyxqbRrK05tMo
 3ZyZmJP63uRHN31nuFRMf/HLf/WfVuR3vhsdHclol23afrry3FbjZK+RbpbU
 WFnMimIsFsH1BFKf7ThNzUe5ZOGgg6E4eXqS+x46hF/3EQzqlEsV8jMWU1Ml
 bEsQDoRJVtWi6UFcaZMs5lk/WmZppkzFEPZ464KdlUsv+7FMj6S/+Bff+kBb
 yjsJ/MGXMHdv++X+o4m1Mlq4/ZN/egEDu3rJ/PgIrYkiR2siFDUT19aZKUyw
 5bqFVEd1rIrL0WNpJoclPlzKbhFbl/ilj+pAHF/MxBPgSDBciwWZAh0TM9SV
 KlSkaU3U1mxzlrXevfGOOwZ/BPBfJbAZ6Eut1XrnHW5NRkosSNUQv9Bgb/cU
 M7vHWZQtciYU4LRmcPGmFJdvnI+uO3T3lNjz+giRUISIT+GqCK4O0lMoT2DJ
 CgHbpjnvsjRTpDVXxlAOrmGWMnObf5GZP+fuJ77xN31tX7+HO8QH//L1jpH3
 fe8eMkW1JZ8+8sgnb6wLRqsilCsu9XE/Z0/P0HugB1vYJBY2sHpVA0G/Tq4E
 P/qn1zh1vEh1OI4rHaQC3RVoyiXgWCSLZRZlKzTmbYKOTSngw4lVTUzURX8w
 tr7t+/z4/kzb2X6WfQjw71Dg7s/dCIiLu8+88Z0NHf5gc1M9nUcHeOqZk1yz
 cSUdFzSybFUt0uU8SEU2K3jp4YOEXzjH5nCEvJtFcxR+VSZWgWjFpcouE6k4
 CFfiCZ817Q+MZBPxvWrzpmcabv7UE/o3vp6vfulFln5I8O9Q4OGffq/j0Buv
 /6IhlV900w1tJKJhpvJlfvrgHvbsHeWKS1v5yPpmkvEgwnDp6klzZvsA9fvG
 WIpLQOjYCKQUKCXRPOUhqCAEQjcZN2VxJlW3Q0Ri9x5prj1k3/0P01v7u1jQ
 suBDA39XBarrG+K1iUSrbeX52f372XhVKy8/d45Fi5sZ7hec7DaOHz1+esRn
 yhqzKtLsjmZKK0thEq3RsJrJnlMFa8Zv+mLM5KYcTeQtR5zJa7K70JRUoYsu
 kiXpHekrDh50//KHM9V3fI4Vna/9TuDfocDQQE/Dgdd2/bBz796P9XWfwvCV
 yaY96pKCZONSVqzedMPv3fKZJ04d6pxbKhc60lNjWeXYeHalrmnewoOxSHyy
 OJ1p8Fy3XxoaNctXFqsC4Tdb1Zd1SfoLt7Dwj25nxapLPjza/0wBYGR5+5o7
 Y7Gan2Uya746MToxNxqrOXPu3JnnTJ9xqKqmZheAYWh9VkX0ScHskfC3qyEF
 CJFGkyAkYiYPSr31UcLx4IcPzv7+u+Logb385G/uYWpiIN51/GB9IZ+NKaX0
 6y9p5cWn//W/b+L/Yryr7ft7TpCeHCc7lSFekyBeXUMwFKa+ofF/Gu//f/Fv
 vlQD1V/+MrYAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTAtMDgtMDJUMTc6NTI6
 NDQrMDM6MDADFnl/AAAAJXRFWHRkYXRlOm1vZGlmeQAyMDEwLTA4LTAyVDE3
 OjUyOjQ0KzAzOjAwckvBwwAAAABJRU5ErkJggg
